<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}


{% block content %}

    <div class="sect-profile">
      <div class="container">
        <h1 class="text-center title pt-5 pb-5"><br><b>Halo, Apa Kabar?</b></h1>
          <form action= "{% url 'homepage:home' %}" method="POST">
          {% csrf_token %}
            <div class="form-group">
              <label>Bagaimana Statusmu?</label>
              <input name="status" type="text" class="form-control" placeholder="Depressed"> 
            </div>
              
            <button id = "button-submit" type="submit" class="btn btn-primary">Masukkan Statusmu</button>
          </form>


      </div>
        
        <div class = "container">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th scope="col">Status</th>
                        <th scope="col">Time</th>
                    </tr>
                </thead>
                <tbody>
                    {% for status in status_list %}
                    <tr>
                        <td>{{ status.status }}</td>
                        <td>{{ status.time }}</td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>

        </div>
        
    </div>



{% endblock content %}